exkeys(3)

NAME
exkeys

SYNOPSIS
#include <allegro.h>

Example exkeys

DESCRIPTION
This program demonstrates how to access the keyboard.

SEE ALSO
END_OF_MAIN(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_keybuf(3), clear_to_color(3), desktop_palette(3), font(3), install_keyboard(3), key(3), key_shifts(3), makecol(3), readkey(3), rectfill(3), release_screen(3), screen(3), set_gfx_mode(3), set_palette(3), ureadkey(3), usprintf(3)